<?xml version="1.0"?>
<level levelNumber="6" countOfCards="38" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="785.25" y="242.317" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>4</over>
	</card>
	<card id="1" zLayer="0" x="509.337" y="463.866" angle="2.81251" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>28</over>
		<over>31</over>
	</card>
	<card id="2" zLayer="0" x="662.25" y="315.317" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="3" zLayer="0" x="723.572" y="279.65" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>4</over>
	</card>
	<card id="4" zLayer="1" x="780.995" y="304" angle="60.5172" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="3" x="769.25" y="425.317" angle="58.225" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="2" x="682.849" y="420.792" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>9</under>
	</card>
	<card id="7" zLayer="2" x="744.849" y="382.792" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
		<under>9</under>
	</card>
	<card id="8" zLayer="2" x="806.171" y="346.125" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
	</card>
	<card id="9" zLayer="1" x="656.995" y="378" angle="60.5172" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<under>26</under>
	</card>
	<card id="10" zLayer="11" x="505.001" y="181.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
	</card>
	<card id="11" zLayer="4" x="827.625" y="452.265" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>5</under>
	</card>
	<card id="12" zLayer="4" x="765.625" y="490.265" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>5</under>
	</card>
	<card id="13" zLayer="0" x="420.256" y="351.836" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>22</over>
	</card>
	<card id="14" zLayer="0" x="235.256" y="246.837" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="1" x="299.256" y="278.837" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>17</over>
	</card>
	<card id="16" zLayer="1" x="360.256" y="314.836" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>22</over>
	</card>
	<card id="17" zLayer="2" x="243.001" y="304" angle="-59.646" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="4" x="252.256" y="426.836" angle="-60.2564" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
		<under>27</under>
	</card>
	<card id="19" zLayer="3" x="217.149" y="347.955" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="20" zLayer="3" x="278.149" y="383.955" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="21" zLayer="1" x="562.337" y="488.866" angle="16.5938" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="22" zLayer="2" x="363.001" y="376" angle="-59.646" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>16</under>
		<over>20</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="5" x="257.514" y="490.843" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>18</under>
	</card>
	<card id="25" zLayer="5" x="196.514" y="454.843" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>18</under>
	</card>
	<card id="26" zLayer="0" x="600.25" y="353.317" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="27" zLayer="3" x="339.149" y="419.955" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>22</under>
	</card>
	<card id="28" zLayer="2" x="461.336" y="488.866" angle="-21.0937" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="29" zLayer="0" x="444.336" y="537.866" angle="-40.75" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="0" x="571.337" y="529.866" angle="28.875" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>31</over>
	</card>
	<card id="31" zLayer="3" x="510.337" y="531.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>21</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="34" zLayer="4" x="384.302" y="202.328" angle="-20.5614" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="5" x="412.302" y="193.328" angle="-15.4449" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="6" x="442.302" y="185.662" angle="-10.5508" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="39" zLayer="8" x="634.335" y="205.695" angle="25.4873" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="7" x="626.335" y="200.695" angle="20.6124" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="9" x="597.335" y="192.695" angle="15.5527" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="10" x="568.335" y="186.695" angle="10.7733" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>39</under>
		<under>40</under>
		<under>41</under>
	</card>
</level>
